

.aui-header .aui-header-logo img {
    content: var(--confluence-custom-logo-content);
}

.confluenceTable {
    width: 100%;
    max-width: 1200px; /* Đặt độ rộng tối đa cho bảng */
    margin-left: auto;
    margin-right: auto;
}
.confluenceTable th, .confluenceTable td {
    max-width: 800px; /* Đặt độ rộng tối đa cho cột */
    word-wrap: break-word; /* Đảm bảo nội dung xuống dòng */
    overflow: hidden; /* Ẩn phần nội dung vượt quá */
    margin-left: auto;
    margin-right: auto;
}
img {
    max-width: none; /* Không giới hạn độ rộng của ảnh */
}
.confluenceTable img {
    max-width: none; /* Không giới hạn kích thước hình ảnh */
}


